.player-profile .player-info table tbody td {
	vertical-align: bottom;
}
.player-profile .player-info table tbody td .social, 
.player-profile .player-info table tbody td .country {
	text-align: center;
	height: 1em;
	position: relative;
	top: -5px;
}
.player-profile .player-info table tbody td .country img {
	image-rendering: -webkit-optimize-contrast;
	box-shadow: 0 0 4px #e9e9e9;
}
.player-profile .player-info table tbody td .social a + a {
	margin-left: 5px;
}
.player-profile .player-info table tbody td .social a:hover {
	text-decoration: none;
}

.top-scorers .top-score .top-score-images .medal.club {    background: #fff;    bottom: -14px;    left: 37%;}
.top-scorers .top-score .top-score-images .rank.number,
.top-scorers .top-score .top-score-images .rank.flag {width: 30px;    height: 30px; line-height: 2.2;    padding: 0 0;    text-indent: 0px;     font-size: 14px;}
.top-scorers .top-score .top-score-images .rank.flag {left: 70%;}
.top-scorers .top-score .top-score-images .rank.flag img {    height: 100%;    width: auto;    padding: 0 0;    margin: 0 0;    position: absolute;    top: 0;    left: 0;}

.player-card, .player-card * {transition: all 0.5s ease-out;}
.player-card .rank.number,
.player-card .rank.flag,
.player-card .top-score-text .type {opacity: 0;}

.player-card:hover .rank.number,
.player-card:hover .rank.flag,
.player-card:hover .top-score-text .type {opacity: 1;}

.pagination { width: 100%; }
.season-2020-1 > tbody > tr:nth-child(4) > td,
.season-2020-1 > tbody > tr:nth-child(3) > td,
.season-2020-1 > tbody > tr:nth-child(2) > td,
.season-2020-1 > tbody > tr:first-child > td, 
.standings.season-2020-1 > tbody > tr:first-child > td.standings__team > a 	{ font-weight: bold;  }
.season-2020-1 > tbody > tr:nth-child(5) > td,
.season-2020-1 > tbody > tr:nth-child(6) > td,
.season-2020-1 > tbody > tr:nth-child(7) > td,
.season-2020-1 > tbody > tr:last-child > td,
.standings.season-2020-1 > tbody > tr:last-child > td.standings__team > a 	{ font-style: italic; }

.season-2021-1 > tbody > tr:last-child > td,
.season-2021-1 > tbody > tr:nth-last-child(2) > td,
.season-2021-1 > tbody > tr:nth-last-child(3) > td,
.season-2021-1 > tbody > tr:nth-last-child(4) > td,
.standings.season-2020-1 > tbody > tr:last-child > td.standings__team > a 	{ font-style: italic; }

.season-2021-1 > tbody > tr:first-child > td,
.season-2021-1 > tbody > tr:nth-child(2) > td,
.season-2021-1 > tbody > tr:nth-child(3) > td,
.season-2021-1 > tbody > tr:nth-child(4) > td {font-weight: bold; }


.article-image[data-video] iframe {
	width: 100%;
	height: 100%;
	background: black;
}

.row > .col-auto {float: left;}

.match-view table.match-roster td { vertical-align: middle; }
.match-view .stats-header { margin: 2em 0; }
.match-view .stats-header img { width: 73px; margin: 0 50px 0 0; }
.match-view .stats-header h2 { font-size: 40px; padding-bottom: 10px; }
.match-view .stats-header h3 { color: #A3A3A3; font-weight: normal; }
.match-summary .team-name a { font-weight: 600; }

.article-category-content h1,
.article-category-content h2,
.article-category-content h3,
.article-category-content h4,
.article-category-content h5 {
	margin-top: 1.2em;
	margin-bottom: 0.6em;
	color: black;
	padding: 0;
}
.article-category-content h3 { font-size: 18px; }

/*.games { height: 103px; overflow: hidden; }*/
.games .slider-games:not(.slick-initialized) > div { float: left; }

.games .game-wrapper { padding: 12px 22px 17px; }
.games .game-wrapper .date { padding-bottom: 6px; }

.games .game-parimatch-odds {
	display: flex;
	justify-content: center;
	height: 17px;
	margin-top: -17px;
	text-align: center;
	font-size: 11px;
	line-height: 17px;
	transform: skew(0.00000001deg); /* improves spacing between boxes */
	outline: none;
}
.games .game-parimatch-odds:hover {
	opacity: 0.7;
}
.games .game-parimatch-odds div {
	display: inline-block;
	margin: 0 1px 0;
	padding: 0 5px;
	position: relative;
	color: white;
	font-weight: bold;
}
.games .game-parimatch-odds div strong {
	color: #F6FF42;
}
.games .game-parimatch-odds div::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: black;
	z-index: -1;
	transform: skew(-10deg);
}

@media (min-width: 768px) {
	.text-content {padding-right: 30px; padding-left: 20px;}
	.column-left, .column-right {padding-top: 9px;}
}
@media (min-width: 1200px) {
	.text-content {padding: 0 40px;}
}
.related-articles p a {display: block;}
.related-articles.big p {font-size: 24px;}
.column-left .related-articles .article-image { background: none !important; height: auto; }
.column-left .related-articles .article-image > * { display: none }
.column-left .related-articles .article-image > .article-date { display: block; bottom: auto; top: 0; }
.column-left .related-articles p {border-top: 1px solid rgba(0, 0, 0, 0.03); }
.navbar-default .navbar-nav li.logo img {will-change: transform;}

tr.bg-away {background: rgba(82, 160, 199, 0.03);}
tr.bg-home {background: rgba(84, 158, 201, 0.10);}

.match-view .tab-content h3 { margin-bottom: 5px; }
.match-view .glossary > a { float: right; margin-top: -25px; }
.match-view .glossary > a:focus:not(:hover) { text-decoration: none; }
.glossary > div { height: 0; overflow: hidden; transition: height 0.2s ease; }
.glossary > div > dl { background: rgba(84, 158, 201, 0.10); padding-top: 15px; margin: 8px 0; display: flex; flex-wrap: wrap; }
.glossary > div > dl > div { flex-basis: 50%; padding: 0 15px 15px; }
@media (min-width: 992px) { .glossary > div > dl > div { flex-basis: 33%; } }
@media (min-width: 1200px) { .glossary > div > dl > div { flex-basis: 25%; } }

[data-revive-zoneid] img { max-width: 100%; height: auto; }

.player-sup{
    font-size:0.5em;
    top:-1em;
}


/* ADDED FROM THE POST MATCH ARTICLE PAGE START */

.news_body{
	font-family: SFUIText, Arial, Helvetica;
	font-size:16px;
	line-height:24px;
	font-weight:500;
    font-style:normal;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	margin:40px auto 0;
	padding:0 0 60px
}

.news_body>*:first-child{
	margin:0!important
}

.news_body h3{
	margin:30px 0 0;
	padding:0;
	font-size:26px;
	line-height:30px;
	font-weight:700
}

.news_body h4{
	margin:30px 0 0;
	padding:0;
	font-size:22px;
	line-height:28px;
	font-weight:700
}

.news_body h5{
	margin:30px 0 0;
	padding:0;
	font-size:18px;
	line-height:24px;
	font-weight:700
}

.news_body p{
	margin:20px 0 0
}

.news_body p img{
	max-width:100%;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px
}

.news_body p a:link,
.news_body p a:visited{
	text-decoration:underline;
	color:#095ba8
}

.news_body p a:hover{
	text-decoration:none
}

.news_body figure{
	padding:0;
	margin:20px 0 0;
	text-align:center
}

.news_body figure img{
	max-width:100%;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px
}

.news_body figure figcaption{
	color:#94999f;
	font-size:12px;
	line-height:16px;
	margin:6px 0 0;
}

.news_body blockquote{
	margin:20px 0 0;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	padding:20px 20px 20px 40px;
	position:relative
}

.news_body blockquote::before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:6px;
	height:100%;
	background:#095ba8;
	border-radius:6px 0 0 6px;
	-webkit-border-radius:6px 0 0 6px;
	-moz-border-radius:6px 0 0 6px;
}

.news_body blockquote dl{
	margin:0;
	padding:0;
	position:relative;
	z-index:4
}

.news_body blockquote dl::before{
	content:'';
	position:absolute;
	top:-30px;
	left:0;
	width:50px;
	height:50px;
	background:url(../images/quote.svg) 0 0 no-repeat;
	background-size:50px 50px;
	z-index:-1
}

.news_body blockquote dl::after{
	content:'';
	position:absolute;
	bottom:20px;
	right:0;
	width:50px;
	height:50px;
	background:url(../images/quote.svg) 0 0 no-repeat;
	background-size:50px 50px;
	z-index:-1;
	-webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -ms-transform:rotate(180deg);
    -o-transform:rotate(180deg);
    transform:rotate(180deg)
}

.news_body blockquote dl dt{
	margin:0;
	padding:0
}

.news_body blockquote dl dt p{
	margin:20px 0 0;
	padding:0
}

.news_body blockquote dl dt p:first-child{
	margin:0
}

.news_body blockquote dl dd{
	margin:20px 0 0;
	padding:20px 0 0;
	font-size:14px;
	line-height:16px;
	font-weight:400;
	position:relative
}

.news_body blockquote dl dd::before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:150px;
	height:2px;
	background:#ebf0f5
}

.news_body ul,
.news_body ol{
	margin:20px 0 0 40px;
	padding:0
}

.news_body ul li,
.news_body ol li{
	margin:10px 0 0;
	padding:0
}

.news_body ul li:first-child,
.news_body ol li:first-child{
	margin:0
}

.news_game{
	margin:20px 0 0;
	border:1px solid #ebf0f5;
	padding:20px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px
}

.news_game_body{
	display:table;
	width:100%
}

.news_game_body>*{
	display:table-row
}

.news_game_body>*>*{
	display:table-cell;
	width:33.33333%;
	vertical-align:middle
}

.gb_h_n{
	display:table;
	width:100%
}

.gb_h_n>*{
	display:table-row
}

.gb_h_n>*>*{
	display:table-cell;
	vertical-align:middle;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box
}

.gb_h_n>*>*.gb_h_l{
	width:30%
}

.gb_h_n>*>*.gb_h_l img{
	display:block;
	width:100%
}

.gb_h_t dl{
	margin:0;
	padding:0
}

.gb_h_t dl dt{
	margin:0;
	padding:0;
	font-weight:700;
	font-size:18px;
	line-height:20px
}

.gb_h_t dl dd{
	margin:6px 0 0;
	padding:0;
	color: rgba(49, 49, 49, 0.61);
	font-size:12px;
	line-height:14px
}

.gb_g .gb_h_n>*>*.gb_h_t dl{
	text-align:right
}

.gb_h .gb_h_n>*>*.gb_h_t{
	padding:0 0 0 10px
}

.gb_g .gb_h_n>*>*.gb_h_t{
	padding:0 10px 0 0
}

.gb_score{
	text-align:center;
	font-weight:700;
	font-size:50px;
    line-height:54px
}

.gb_score span{
	color:#095ba8
}

.gb_score a:link,
.gb_score a:visited,
.gb_score a:hover{
	text-decoration:none;
	color:#000!important
}

.gb_score a span{
	color:#095ba8
}

.gb_score_pr{
	margin:10px 0 0;
	text-align:center;
	display:block;
	font-size:16px;
	line-height:20px
}

.gb_score_pr span {
    display:inline-block;
    margin:0 4px
}

.gb_score_dt{
	margin:15px 0 0;
	text-align:center;
	font-size:12px;
    color:rgba(49, 49, 49, 0.61);
	font-weight:400
}

.news_game_gl{
	padding:0 11%
}

.gl_a{
	display:table;
	width:100%;
	margin:10px 0 0
}

.gl_a>*{
	display:table-row
}

.gl_a>*>*{
	display:table-cell;
	vertical-align:top;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box
}

.gl_a>*>*.gl_ah{
	padding:0 10px 0 0
}

.gl_a>*>*.gl_ag{
	padding:0 0 0 10px
}

.gl_a>*>* ul{
	margin:0;
	padding:0
}

.gl_a>*>* ul li{
	margin:8px 0 0;
	padding:0;
	list-style:none;
	font-size:12px;
	line-height:14px;
	color:rgba(46, 59, 65, 0.62);
	font-weight:500
}

.gl_a>*>*.gl_ag ul li{
	text-align:right
}

.gl_a>*>* ul li span{
	color:#000
}

.gl_a>*>* ul li a:link,
.gl_a>*>* ul li a:visited,
.gl_a>*>* ul li a:hover{
	text-decoration:none;
	color:rgba(46, 59, 65, 0.62)
}

.news_video{
	margin:20px 0 0;
	position: relative;
	padding-bottom:56.25%;
	height:0;
	overflow:hidden
}

.news_video iframe {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  border-width:0;
  outline-width:0
}

.news_gl{
	margin:20px 0 0;
	border:1px solid #d5dde8;
	padding:20px;
	background:#f5f7fa;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px
}

.news_gl ul{
	margin:0;
	padding:0
}

.news_gl ul li{
	margin:0;
	padding:6px 0;
	list-style:none;
	border-bottom:1px solid #d5dde8;
}

.news_gl ul li:first-child{
	padding:0 0 6px
}

.news_gl ul li:last-child{
	border:none;
	padding:6px 0 0
}

.gl_i{
	display:table;
	width:100%
}

.gl_i>*{
	display:table-row
}

.gl_i>*>*{
	display:table-cell;
	vertical-align:middle
}

.gl_i>*>*.gl_i_s{
	width:160px
}

.gl_i_s>*{
  display:flex;
  flex-direction:row;
  align-items:center
}

.gl_s_l{
	width:40px
}

.gl_s_l img{
	display:block;
	width:100%
}

.gl_s_s{
	width:80px;
	height:24px;
	line-height:24px;
	text-align:center;
	font-size:14px
}

.gl_s_s a{
	text-decoration:none;
	color:#000
}

.gl_s_s a span{
	font-weight:700
}

.gl_i>*>*.gl_i_n{
	padding:0 0 0 20px;
	font-weight:500
}

.gl_i>*>*.gl_i_n a{
	text-decoration:none;
	color:#000
}

#button_up{
  display: none;	
  opacity:0.5;
  filter:alpha(opacity=50);
  position:fixed;
  right:60px;
  bottom:100px;			
  color:#313131;
  transition:.2s;
  font-size:16px;
  line-height:18px;
  z-index:6
}

#button_up span{
	position:relative
}

#button_up span::before{
	content:'';
	position:absolute;
	top:0;
	left:-20px;
	width:18px;
	height:18px;
	background:url(../images/arrow.svg) 0 0 no-repeat;
	background-size:18px 18px
}
 
#button_up:hover{
  cursor:pointer;
  opacity:1;
  filter:alpha(opacity=100);
  transition:.2s
}

@media only screen and (min-width : 768px) and (max-width:1023px){
.news_body{
	padding:0 20px 60px
}
#button_up{
  right:10px;
  bottom:30px;			
  background:#ccc;
  padding:6px 10px 6px 28px;
  border-radius:6px;
  -webkit-border-radius:6px;
  -moz-border-radius:6px
}
}

@media only screen and (min-width : 480px) and (max-width : 767px){
.news_body{
	padding:0 20px 60px
}

.news_game_body{
	display:block
}

.news_game_body>*{
	display:flex;
	flex-flow:wrap;
}

.news_game_body>*>*{
	display:block;
	width:50%;
	vertical-align:top;
	order:0
}
.news_game_body>*>*:nth-child(2){
	order:1;
	width:100%;
	margin:20px 0 0
}
.gb_h_n{
	display:block
}

.gb_h_n>*{
	display:flex;
	flex-flow:wrap;
}

.gb_h_n>*>*{
	display:block;
	width:100%;
	vertical-align:top;
	order:0
}

.gb_h_n>*>*.gb_h_l{
	width:100%;
	order:-1;
	text-align:center
}

.gb_h_n>*>*.gb_h_l img{
	display:inline-block;
	width:50%
}

.gb_h .gb_h_n>*>*.gb_h_t{
	padding:0 10px 0 0
}

.gb_g .gb_h_n>*>*.gb_h_t{
	padding:0 0 0 10px
}

.gb_h_t dl{
	margin:0;
	padding:0;
	text-align:center
}

.gb_g .gb_h_n>*>*.gb_h_t dl{
	text-align:center
}
.news_game_gl{
	padding:0
}
.gl_i{
	display:block
}

.gl_i>*{
	display:block
}

.gl_i>*>*{
	display:block;
	vertical-align:top
}
.gl_i>*>*.gl_i_s{
	margin:0 auto
}
.gl_i>*>*.gl_i_n{
	padding:0;
	margin:10px;
	line-height:20px
}
#button_up{
  right:10px;
  bottom:30px;			
  background:#ccc;
  padding:6px 10px 6px 28px;
  border-radius:6px;
  -webkit-border-radius:6px;
  -moz-border-radius:6px
}
}

@media only screen and (min-width : 326px) and (max-width : 479px){
.news_body{
	padding:0 20px 60px
}
.news_game{
	padding:10px
}
.news_game_body{
	display:block
}

.news_game_body>*{
	display:flex;
	flex-flow:wrap;
}

.news_game_body>*>*{
	display:block;
	width:50%;
	vertical-align:top;
	order:0
}
.news_game_body>*>*:nth-child(2){
	order:1;
	width:100%;
	margin:20px 0 0
}
.gb_h_n{
	display:block
}

.gb_h_n>*{
	display:flex;
	flex-flow:wrap;
}

.gb_h_n>*>*{
	display:block;
	width:100%;
	vertical-align:top;
	order:0
}

.gb_h_n>*>*.gb_h_l{
	width:100%;
	order:-1;
	text-align:center
}

.gb_h_n>*>*.gb_h_l img{
	display:inline-block;
	width:70%
}

.gb_h .gb_h_n>*>*.gb_h_t{
	padding:0 10px 0 0
}

.gb_g .gb_h_n>*>*.gb_h_t{
	padding:0 0 0 10px
}

.gb_h_t dl{
	margin:0;
	padding:0;
	text-align:center
}

.gb_g .gb_h_n>*>*.gb_h_t dl{
	text-align:center
}
.news_game_gl{
	padding:0
}

.news_body blockquote{
	padding:20px 20px 20px 20px
}
.gl_i{
	display:block
}

.gl_i>*{
	display:block
}

.gl_i>*>*{
	display:block;
	vertical-align:top
}
.gl_i>*>*.gl_i_s{
	margin:0 auto
}
.gl_i>*>*.gl_i_n{
	padding:0;
	margin:10px;
	line-height:20px
}
#button_up{
  right:10px;
  bottom:30px;			
  background:#ccc;
  padding:6px 10px 6px 28px;
  border-radius:6px;
  -webkit-border-radius:6px;
  -moz-border-radius:6px
}
}

.playerName{display:inline-block;}

@media only screen and (max-width : 750px){
    .playerName{
        display: block;
    }
}

@media only screen and (max-width : 319px){
body,html{height:100%;min-width:1200px}
}

a.game-wrapper{
    padding-top: 4vh !important;
    padding-bottom: 2vh !important;
}

a.article-category{
    color:white !important;
    background-color: #005bac;
    border-radius: 5px;
    padding: 0 10px 0 10px;
    font-size:0.5em;
}

.headline-text a.article-category{
    padding: 5px 10px 5px 10px !important;
    margin-right: 1vw;
}

/*
.headline{ 
    height:810px;
}*/

/* ADDED FROM THE POST MATCH ARTICLE PAGE END */